# Generated by Django 4.1.10 on 2023-09-07 21:31

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("donate", "0029_alter_donatehomepage_custom_blocks"),
    ]

    operations = [
        migrations.AddField(
            model_name="donateprojectindexpage",
            name="heading",
            field=models.CharField(
                default="Pomáháme společně", max_length=32, verbose_name="Hlavní nadpis"
            ),
            preserve_default=False,
        ),
    ]
